/*
 * Shortcode: footer.scss
 * -----------------------------------------------
*/
.footer.footer-currenty-style {
	background-color: #092856 !important;
	color: #b0b9d1 !important;
	.footer-bottom {
		background-color: #08234E !important;
	}
}
.footer-bottom-border {
	border-bottom: 1px solid #5d71a4;
}
.footer.footer-currenty-style a:not(.social-link):not(.icon) {
    color: #b0b9d1 !important;
}